> ## Documentation Index
> Fetch the complete documentation index at: https://docs.teamcaredental.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Reactivation Attended

### GET /locations/:location\_id/patients/reactivation\_attended

This endpoint retrieves reactivation values for a specific location and for a specific duration.

#### Parameters

* location\_id (required): The ID of the location for which patients are to be retrieved.
* date (required): The reference date representing when the first treatment was performed.
* duration (optional): The time period (in days) to look up data within, starting from the given date.
* submitted\_by\_id (optional): Identifies the provider who submitted the appointments.
* q\[exam\_type\_filter] (optional): A parameter to specify the exam type that can be "limited", "comprehensive" or "periodic".
* q\[appointment\_exam\_provider\_id\_in] (optional): A parameter to specify the provider ids of exams to search with given in array.
* q\[appointment\_provider\_id\_in] (optional): A parameter to specify the provider ids of appointments to search with given in array.

#### Response

* Content-Type: application/json

```json theme={null}
sample JSON request
{
   "q": {
        "exam_type_filter": "", // exam type that can be "limited", "comprehensive" or "periodic"
        "appointment_exam_provider_id_in": [],
        "appointment_provider_id_in": []
    }
}
sample JSON response
{
    "patients": "number",
    "attended_production": "number",
    "total": "number",
    "30_days_production": "number",
}
```
